
/* TSB */
"9.ibShadowedToolTip" = "상단 사이드 베어링";

/* Vertical Width */
"10.ibShadowedToolTip" = "세로 너비";

/* BSB */
"11.ibShadowedToolTip" = "BSB";

/* Bottom kerning */
"12.ibShadowedToolTip" = "하단 커닝";

/* K */
"19.title" = "K";

/* B */
"20.title" = "B";

/* H */
"21.title" = "H";

/* T */
"22.title" = "T";

/* Top kerning */
"55.ibShadowedToolTip" = "상단 커닝";

/* K */
"56.title" = "K";

/* Top kerning group */
"59.ibShadowedToolTip" = "상단 커닝 그룹";

/* G */
"60.title" = "G";

/* Bottom kerning group */
"64.ibShadowedToolTip" = "하단 커닝 그룹";

/* G */
"65.title" = "G";

/* O */
"WBY-q3-a3y.title" = "O";

/* Origin */
"gTA-Fq-67p.ibShadowedToolTip" = "원점";

/* Show glyph in external application UnicodeChecker. */
"tjp-XJ-wHv.ibShadowedToolTip" = "외부 응용 프로그램 유니코드 체커에 글리프 표시.";
